_base_ = './mask-rcnn_swin-t-p4-w7_fpn_1x_coco.py'
pretrained = './checkpoints/swin_small_patch4_window7_224.pth'  # noqa
model = dict(
    backbone=dict(
        depths=[2, 2, 18, 2],
        init_cfg=dict(type='Pretrained', checkpoint=pretrained)))

train_dataloader = dict(batch_size=4, num_workers=24)